
.hint_input
{
	width:30%;
	display:none;
    margin-bottom: 20px;
}

.hint_text
{
	display:block;
	text-decoration: none;
    color:#3B5998;
	font-weight: 400;
	cursor:pointer;
	width:70px;
}

.hint_text:hover
{

color: #444;
}


#add_question, #add_question:hover{
   
	font-size: 17px;
    float: left;
    padding: 0 40px 0 0;
    margin-top: 20px;
    cursor: pointer;
	text-decoration:none !important;
}







#add_question{background: url(/images/add_icon.png) 105px 1px no-repeat rgba(0,0,0,0)!important;} 
#add_question:hover {background: url(/images/add_icon_hover.png) 105px 1px no-repeat rgba(0,0,0,0)!important;}

.delete_icon {
    background: url(/images/m_delete_icon1.png?v=2) 3px no-repeat;
    cursor: pointer;
	width:10%;
}

.delete_icon:hover {
    background: url(/images/m_delete_icon1_hover.png?v=2) 3px no-repeat;
    cursor: pointer;
	width:10%;
}




.image_custom
{
	float: left;
    padding-left: 0px;
    padding-right: 0px;
    width: 13%;
}
.question_ans_custom
{
	padding-left: 0px;
    padding-right: 0px;
    width: 30%;
}

#create_game, #save_game, #edit_game {
    padding: 8px 20px;
    font-size: 16px;
    font-weight: 500;
    margin: 20px 0;
}








.create_block{max-width: 960px;margin: 0 auto;}
#existing_div{ margin-top:0px;}
.create_new_flash-inner { background-color: #FFFFFF; height: 25px;width: 960px; padding-top: 0px;margin-top: 12px;  z-index: 20000;	}
.create_new_flash{float: left;height: 75px;	margin-bottom: 10px;padding-bottom: 5px;width: 992px;}
.create_new_flash_text {float: left;} 
.create_new_flash_buttons{	float:right;width: auto;}
.boxarea {border:1px solid #E3E3E3;	border-bottom:0px solid #E3E3E3;  padding: 0; }
#title_descr { border: 1px solid #E3E3E3; margin-top: 1px; padding: 10px 0 15px 20px; width: 730px;}
label.titleText-new { color: #444444; cursor: auto !important; font-size: 19px; font-weight: bold;letter-spacing: 0.01em;}
.title_box { background: url("../img/layout/field_bg.gif") repeat-x scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; font-size: 30px;font-weight: normal;   margin: 5px 5px 5px 0;  padding: 5px 6px;  width: 697px;height: 25px;}
.smalltxt { color: #777777; font-size: 16px; font-weight: normal;float: right;  width: 200px;}
#flashTitleLength { font-size:14px;}
label.desc-new { color: #444444; cursor: auto !important; font-size: 19px; font-weight: normal; letter-spacing: 0.01em;}
.small-txt {margin-top: 10px;;color: #777777; font-size: 14px; font-weight: normal;padding:5px 1px 5px 1px; cursor:pointer;}
#update_title{padding:3px 2px 3px 1px; float: left; background: rgb(255, 255, 255);}
.separator { color: #DDDDDD; font-size: 0.9em; font-weight: normal; padding: 0 5px;}
select {background: none repeat scroll 0 0 #FAFAFF;border: 1px solid #BBBBBB;font-size: 14px; padding: 5px 2px; width: 250px;border-radius: 5px 5px 5px 5px;}
/* css for custom flash theme fancybox*/
.main-box{ border:1px solid rgb(227, 227, 227); width: 808px; margin: 25px; height: 339px; border-radius:8px;	}
.left-box{ border:1px solid rgb(227, 227, 227); background:#F7F7F7; width:304px; height: 338px;border-radius: 8px 0 0 ;float:left;	}
.right-box{border:1px solid rgb(227, 227, 227); background:#E5E3E4;width:500px; height: 338px;border-radius: 0 8px 8px 0px;float:right	;}
.right-inner-box{background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E3E3E3; height: 285px; margin: 26px;width: 445px;-moz-box-shadow: 0 0 7px #888; -webkit-box-shadow: 0 0 7px #888; box-shadow: 0 0 7px #888;  }
.flash_serial{font-size: 18px; font-weight: bold; color: rgb(141, 141, 141); margin: 50px 0px 0px;}
#msgdiv { background-color: #FCF6AA !important; border: 1px solid #E9E18C; border-radius: 5px 5px 5px 5px; color: #000000; display: none;font-size: 14px;  height: 24px;  margin: -23px 0 0 392px;  padding: 4px 0px 0px 0px; text-align: center; width: 308px;}
.bgcolor {  background: none repeat scroll 0 0 #F9F9F9;}
.bgcolorw {  background: none repeat scroll 0 0 #ffffff;}
#questionBOX {  color: #BBBBBB; width: auto;}
.question_submit { padding:12px 0px 20px 35px;}
.lefttopper .smallbox {color: #666666; float: left; font-size: 10px; font-weight: bold;  height: auto; margin-left: 3px; margin-top: 15px; width: auto;}
.main_container{width:100%;margin-top:20px;}
.scored_heading{font-size: 18px;font-weight: bold;}
.scored_quiz{padding:20px;}
.scored_text{font-size:13px;line-height:1.5;margin-bottom:15px;margin-top:5px;}
.scored_example{font-weight:bold;font-size:14px;}.scored_exp_text{margin:3px 0 10px;font-size:12px;}
.scored_div{width:298px;float:left;border:1px solid #ccc;border-radius:5px;cursor:pointer;margin-right: 30px;}
.at-proporfs{background:#fff;padding-top:18px;padding-bottom:14px;font-size:16px;}.also-at{font-weight:bold;font-size:16px;margin-bottom: 15px;}
.at-block{ margin-top:30px;}
.product{width: 296px; padding: 13px 0 0 0;  position: relative; height: 55px; margin-bottom:25px; float:left;margin-right: 35px;   }
.op_first{background: url('/images/create_quiz.png') right no-repeat !important; background-position:2px 5px!important;}
.op_first:hover{background: url('/images/create_quiz_hover.png') right no-repeat !important;cursor:pointer; background-position:2px 5px!important;}
.op_second{background: url('/images/create_traning.png') right no-repeat !important; background-position:2px 5px !important;}
.op_second:hover{background: url('/images/create_traning_hover.png') right no-repeat !important;cursor:pointer; background-position:2px 5px!important;}
.op_third{background: url('/images/create_poll.png') right no-repeat !important; background-position:2px 5px !important;margin-right:0px !important;}
.op_third:hover{background: url('/images/create_poll_hover.png') right no-repeat !important;cursor:pointer; background-position:2px 5px!important;}
.op_fourth{background: url('/images/create_scored.png') right no-repeat !important; background-position:2px 5px!important;}
.op_fourth:hover{background: url('/images/create_scored_hover.png') right no-repeat !important;cursor:pointer; background-position:2px 5px!important;}
.op_five{background: url('/images/create_survey.png') right no-repeat!important;background-position:2px 5px !important;}
.op_five:hover{background: url('/images/create_survey_hover.png') right no-repeat!important;cursor:pointer;background-position:2px 5px!important;}
.op_six{background:url('/images/create_knowledge_base.png') right no-repeat!important;background-position:2px 5px !important;margin-right:0px !important;}
.op_six:hover{background:url('/images/create_knowledge_base_hover.png') right no-repeat!important; cursor:pointer;background-position:2px 5px!important;}
.pr_head{font-weight:bold; font-size:15px; color:#3B5998; padding-left: 65px;}	
.pr_subhead{font-size:12px; padding-left: 65px; line-height:22px;}
.disp{background:none repeat scroll 0 0 rgb(56,139,209);color:#fff;display:none;font-size:16px;font-weight:bold;padding:13px 0px 13px 0px;margin-top:181px;position:absolute;text-align:center;width:298px;z-index:999;}
.disp:hover{background:#4a8cf8;color:#fff;display:block;font-size:16px;font-weight:bold;margin-top:181px;padding:13px 0px 13px 0px;position:absolute;text-align:center;width:298px;z-index:999; display:inline-block}
a:hover, a:focus {color: #000!important;text-decoration: underline!important;}
.cke_textarea_inline ul, ol {
  margin: 0 0 0px 18px!important;
  padding: 0;
}

#title_descr .cke_textarea_inline {  width: 700px!important;border-radius: 3px;}.cke_textarea_inline{border-radius: 3px;padding:5px 0px 0px 8px;height:100px;width:320px;overflow:auto;border:1px solid #ddd;}.cke_editable.cke_editable_inline{cursor:auto!important;}.cke_editable.cke_editable_inline.cke_focus{box-shadow:inset 0px 0px 20px 3px #ddd,inset 0 0 1px #000;background:#FFFFFF!important;}.cke_editable_inline{background:url("../img/layout/field_bg.gif") repeat-x scroll 0 0 #FFFFFF;}ul li,ol li{list-style:inherit;}.cke_textarea_inline p{margin:0px;}

.awesome_btn_fc{background:#f6f6f6 url('../img/layout/alert-overlay.png') repeat-x;display:inline-block; padding:5px 10px 6px; color:#fff; text-decoration:none; -moz-border-radius:3px;-webkit-border-radius:3px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); text-shadow:0 -1px 1px rgba(0,0,0,0.25); border-bottom:1px solid rgba(0,0,0,0.25);  cursor:pointer;margin:20px 15px 1px 0px;padding:7px 6px;font-size:16px;float:right;width:160px;}#thepreview_show{margin-top:28px!important;visibility:hidden;float:right!important;margin-right:10px;margin-left:5px;}.the_rad_head{margin-left:18px;}.the_rad_head label{color:#444444;font-size:12px;font-family:Arial;margin-right:6px;}#thepre_rdesc{color:#707070;font-family:Arial;font-size:14px;}#thepre_rtitle{color:#000000;font-family:Arial;font-size:16px;}
.btn: hover{background: #EDEDED;} 
#title_descr .cke_textarea_inline{ width:700px !important;}
.tabbernc{padding: 0px 0px 5px 25px!important;;}ul.tabbernav li a{margin-left:25px!important;border:none!important;border-bottom:none!important;background:#fff!important;text-decoration:none;border-top-right-radius:2px;background:#fff!important;border-bottom:1px solid #fff;}ul.tabbernav li.tabberactive a,ul.tabbernav li.tabberactive a:hover{border-bottom:2px solid #4d90fe!important;color:#4d4d4d!important;}tabbertab{min-height:450px;}ul.tabbernav{border-bottom:none!important;font-size:18px!important;font-weight:500!important;font-family:arial!important;margin:0px!important;}.tabberlive .tabbertab{border:none!important;min-height:220px!important;}.tabberlive{margin-top:0px!important;}ul.tabbernav li{list-style:none;margin:0;display:inline;}.tabbertabhide{display:none;}.tabberlive .tabbertab h2{display:none;}ul.tabbernav li a:link{color:#448;}
.div_Border { border-bottom: 1px solid #DDDDDD;}
div.div_Border:hover .m_delete_icon_shw{visibility:visible;}
div.div_Border:hover .drag_arrange_icon{visibility:visible;}
div.div_Border:hover .edit_btn{visibility:visible;}
.div_Border{border-top:0px dashed #fff;}
.div_Border:hover{border-top:0px dashed #ddd;}
.border_visible{border-top: 1px solid #ddd; border-left: 1px solid #ddd;border-right: 1px solid #ddd;  height: 34px;visibility: hidden;}
div.div_Border:hover .border_visible{  visibility:visible;}
#popup_message {  padding-left: 148px;  padding-top: 15px!important;  display: block;  font-size: 17px;  font-weight: normal;  line-height: 1.5;}
//table.ajax{ background:#fff;}
//table.ajax:hover{ background:#EEEEEE;}
//table.ajax:hover .m_delete_icon_shw{  visibility:visible; display:block !important;}
 #setting_btn {background: rgba(0, 0, 0, 0) url("/training/images/new_training/manage/Seeting-_Hover.png") no-repeat scroll 0 7px;display: block; float: left; font-family: segoe UI; font-size: 16px; margin: 3px 7px 0 8px; padding: 3px 0 4px 10px; text-align: center; text-decoration: none;width: 79px;}
#setting_btn:hover {background: rgba(0, 0, 0, 0) url("/training/images/new_training/manage/Seeting-_Normal.png") no-repeat scroll 0 7px;display: block; float: left; font-family: segoe UI; font-size: 16px; margin: 3px 7px 0 8px; padding: 3px 0 4px 10px; text-align: center; text-decoration: none!important;width: 79px;}
#previewButton_manage {background: rgba(0, 0, 0, 0) url("/training/images/new_training/manage/Preview_Hover.png") no-repeat scroll 0 9px;display: block;float: left;font-family: Segoe UI;font-size: 16px;margin: 3px 0 0 10px;padding: 3px 0px 3px 7px;text-align: center;text-decoration: none;width: 100px;}           
#save_button{background:url("/quiz-school/images/Save_Hover.png?v=3") no-repeat scroll left center rgba(0,0,0,0);display: block;float: left;font-family: Segoe UI;font-size: 16px;margin:5px 0 0 6px;padding: 3px 9px 3px 7px;text-align: center;text-decoration: none!important;width: 63px;}
#save_button:hover{background:url("/quiz-school/images/Save_Normal.png?v=3") no-repeat scroll left center rgba(0,0,0,0);display: block;float: left;font-family: Segoe UI;font-size: 16px;margin: 5px 0 0 6px;padding: 3px 9px 3px 7px;text-align: center;text-decoration: none!important;width: 63px;}
#previewButton_manage:hover {background: rgba(0, 0, 0, 0) url("/training/images/new_training/manage/Preview_Normal.png") no-repeat scroll 0 9px;	display: block;float: left;font-family: Segoe UI;font-size: 16px;margin: 3px 0 0 10px;padding: 3px 0px 3px 7px;text-align: center;text-decoration: none!important;width: 100px;}
.dropdown:hover .dropdown-menu{display:block!important;}
#addcards_btn {background: rgba(0, 0, 0, 0) url("/images/add_icon.png") no-repeat scroll 0 7px;display: block; float: left; font-family: segoe UI; font-size: 16px; margin: 1px 7px 0 8px; padding:5px 0 4px 22px; text-align: center; text-decoration: none;width: 79px;}
#addcards_btn:hover {background: rgba(0, 0, 0, 0) url("/images/add_icon_hover.png") no-repeat scroll 0 7px;display: block; float: left; font-family: segoe UI; font-size: 16px; margin: 1px 7px 0 8px; padding: 5px 0 4px 22px; text-align: center; text-decoration: none!important;width: 79px;}
#edit_title_desc {background: rgba(0, 0, 0, 0) url("/images/edit_hover.png") no-repeat scroll 0 3px;display: block; float: left; font-family: segoe UI; font-size: 16px; margin: 0px 0 0 1px; padding:24px 0 0px 0px; text-align: center; text-decoration: none;width: 22px;}
#edit_title_desc:hover {background: rgba(0, 0, 0, 0) url("/images/edit.png") no-repeat scroll 0 3px;display: block; float: left; font-family: segoe UI; font-size: 16px; margin: 0px 0 0 1px; padding: 24px 0 0px 0px; text-align: center; text-decoration: none !important;width: 22px;}
.listtab{background: rgba(0,0,0,0) url("/images/list_view.png?v=1") no-repeat scroll 0 2px!important; display: block;  float: left;  font-family: segoe UI;  margin: 0px;  text-align: center;  width: auto;padding:0px 2px 5px 24px}
.listtab:hover{background: rgba(0,0,0,0) url("/images/list_view_hover.png?v=1") no-repeat scroll 0 2px!important; display: block;  float: left;  font-family: segoe UI;  margin: 0px;  text-align: center;  width: auto;padding:0px 2px 5px 24px}
.active_tab .listtab{background: rgba(0,0,0,0) url("/images/list_view_hover.png?v=1") no-repeat scroll 0 2px!important; display: block;  float: left;font-family: segoe UI;  margin: 0px;  text-align: center;  width: auto;padding:0px 2px 5px 24px}
.fulltab{background: rgba(0,0,0,0) url("/images/full_view.png?v=1") no-repeat scroll 0 2px!important; display: block;  float: left;  font-family: segoe UI;  margin: 0px;  text-align: center;  width: auto; padding:0px 2px 5px 24px}
.fulltab:hover{background: rgba(0,0,0,0) url("/images/full_view_hover.png?v=1") no-repeat scroll 0 2px!important; display: block;  float: left;  font-family: segoe UI;  margin: 0px;  text-align: center;  width: auto; padding:0px 2px 5px 24px}
.active_tab .fulltab{background: rgba(0,0,0,0) url("/images/full_view_hover.png?v=1") no-repeat scroll 0 2px!important; display: block;  float: left;  font-family: segoe UI;  margin: 0px;  text-align: center;  width: auto; padding:0px 2px 5px 24px}
.tab_content{float: left;  width: 100%;  background-color: #fff;}			
.tab_links a { display: inline-block; font-size: 18px; transition: all linear 0.15s;}
.tab_links li { float: left; list-style: none;}
li.active_tab a, li.active_tab a:hover {  color: #4c4c4c!important;  border-bottom: 2px solid rgb(63,135,207); text-decoration:none !important;}	
.drag_arrange_icon{float:left;margin-left: 20px;;width:26px;height:22px;background:url(/images/drag_arrange_icon1.png?v=1) no-repeat left;background-position:3px;visibility: hidden;}.drag_arrange_icon:hover{background:url(/images/drag_arrange_icon1_hover.png?v=1) no-repeat left;display:block;background-position:3px;}
.m_delete_icon_shw{float:left;padding:13px 0px 0px 0px;width:22px;height:22px;background:url(/images/m_delete_icon1.png?v=2) no-repeat left;background-position:3px; cursor:pointer;visibility: hidden;}
.m_delete_icon_shw:hover{background:url(/images/m_delete_icon1_hover.png?v=2) no-repeat left;display:block;background-position:3px;}
.edit_btn{	background: none repeat scroll 0 0 #999494;   border-radius: 4px 4px 4px 4px;   color: #FFFFFF;   float: left;   font-weight: bold;  padding: 4px 7px;  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);  visibility: hidden;font-size: 12px;}
.image_upload_icon { border-radius: 100px;padding: 34px 11px 0px;width: 125px;height: 113px; border: 1px solid #e0e0e0; background: url(/quiz-school/images/desc_upload_img_icon1.png) no-repeat left;  background-position: 32px 27px;  cursor: pointer;}
.edit_btn:hover{ background: none repeat scroll 0 0 gray;color:#FFFFFF; }
.icon { width: 110px; margin: 6px 0 0 5px; height: 30px; float: left; cursor:pointer;}
.ques_ans{font-size: 17px; min-height: 55px;padding: 10px 0px 0px 1px;}
.cancel_btn{float: LEFT;margin-Left: 10PX;margin-top: 10px;}
.loader{MARGIN: 8px 0px 0px 15px; visibility:hidden;FLOAT: LEFT;}
.show_image_left{ border-radius: 3px;width: 108px;height: 108px;margin-top: 0px; margin-right: 13px;}


.hover_image{border-radius:3px;height:180px;width:333px;}

.change_image {background: #f2f2ff none repeat scroll 0 0;   border-radius: 3px; bottom: -102px;  height: 21px; min-width: 109px; opacity: 0.8; margin: 0 0 0 -109px; float: left; margin-left: -280px; padding: 4px 0 0 13px; position: absolute; margin-top: 11px!important;}
.delete_image {  margin: 43px 177px 0px -187px;}
.image_selected { cursor: pointer; max-width: 140px; height: auto;}
.img_f_box { float: left; width: 44%; padding: 2.5%;}
#image_taken_library{float:left; overflow-y:scroll; margin-bottom:5px; width:95%;max-height: 276px;}
.loderimg{ float:left;margin: 18px 0px 0px 13px; display:none;}
.main_upload_div{float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 99.8%; background:#FFFFFF !important;}
.cancel_img{margin:18px 0px 0px 18px;font-weight: bold;float: left;}
.selectd_image_btn{float: left;}
#del_selimg {font-size: 16px; background-image: url(/images/m_delete_icon1_hover.png);background-repeat: no-repeat;  padding: 1px 0px 0 16px;background-color: transparent !important;}
.cancel_done_btn{float: left;margin: 0px 0px 0px 25px;}
.quesDescrImg{max-width: 490px;max-height: 395px;}
.left_area_img { float: left; width: 500px;}

.m_lable {background: rgba(109,109,109,0.4); margin-left: 0px;width: 496px; height: 42px; top: 576px;}
.q_tabs { width: 446px; padding: 10px 0px 0px 0px; float: right;}
.q_tab {  display: none;}
.q_tab.q_active { display: block;}
.q_tab-links{margin: 0 0 10px 25px!important;}
.q_tab-links li { float: left; list-style: none;}
li.q_active a, li.q_active a:hover { background-color: #fff!important; color: #4c4c4c; border-top: 3px solid rgb(63,135,207);}
.q_tab-links a { display: inline-block; border-radius: 3px 3px 0px 0px; background-color: #eee!important; font-size: 16px; transition: all linear 0.15s; border-left: 1px solid #c8c8c8; border-top: 3px solid #eee;}
li.q_search a { background-image: url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Upload_Search.png)!important; background-repeat: no-repeat!important;}
li.q_search a:hover{background-image:url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Search_hover.png)!important;background-repeat:no-repeat!important;}
li.q_libimg a { background-image: url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Image_Normal.png)!important; background-repeat: no-repeat!important;}
li.q_libimg a:hover{background-image:url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Image_hover.png)!important;background-repeat:no-repeat!important;}
li.q_cmupload a { background-image: url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Upload_Normal.png)!important; background-repeat: no-repeat!important;}
li.q_cmupload a:hover{background-image:url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Upload_hover.png)!important;background-repeat:no-repeat!important;}

.hi-icon.image_upload_icon{background-image:url(/images/create/desc_upload_img_icon1.png);background-repeat:no-repeat;background-position:49% 35%;}
 
 
.hi-icon{display:inline-block;cursor:pointer;border-radius:4px;text-align:center;position:relative;z-index:1;font-size:12px;font-weight:600;padding-top:4px;}

  
.hi-icon:after{top:-7px;left:-7px;padding:7px;box-shadow:0 0 0 4px #b4b4b4;-webkit-transition:-webkit-transform 0.2s, opacity 0.2s;-webkit-transform:scale(.8);-moz-transition:-moz-transform 0.2s, opacity 0.2s;-moz-transform:scale(.8);-ms-transform:scale(.8);transition:transform 0.2s, opacity 0.2s;transform:scale(.8);opacity:0;}
.hi-icon:after{pointer-events:none;position:absolute;width:100%;height:100%;border-radius:4px;content:'';-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
 .googlemenu_div { z-index: 1000;
  float: right;
  width: 217px;
  height: 60px;
  position: absolute;
  top: 47px;
  background-color: #fff;
  right: 2px;
  display: none;
  border: 1px solid #ddd;}
.cmrcluse{  float: left;  width: 206px;  padding-bottom: 4px;  margin-top: 9px;  margin-left: 9px;}
.q_tab-content { float: left; width: 100%; background-color: #fff;/* height: 355px;*/  height: 306px;}
.txtgoogleword {width: 78%!important;
    background: none;
    padding: 0px 5px 0px 4px;
    font-size: 18px!important;
    float: left;
    margin: 0px 0px 0px 8px;
    height: 30px;}
.computer_upl{float:left; margin-bottom:317px; margin-left: 26px;width: 86%; margin-top:10px; text-align:left;}
.computer_upload_btn{width: 110px; float: left; padding: 4px; font-size: 16px; margin-left: 0px; height: 35px; margin-top: 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgba(0, 0, 0, 0.247059); box-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 3px; cursor: pointer !important; position: relative; z-index: 0; background: rgb(246, 246, 246);}
.bg_google_srch { width: 30px; height: 31px; background-color: #626262; float: left; margin-left: -2px; border-right: 1px solid #626262; border-bottom: 1px solid #626262; cursor: pointer; background-image: url(//proprofs-cdn.s3.amazonaws.com/images/QM/user_images/misc/Search_white.png); background-repeat: no-repeat; background-position: center;}
.img_f_box, .img_f_box_g { float: left;width: 45%;padding: 15px 0px 0px 15px;}
.box_shadow {  box-shadow: 0px 0px 10px #000;}
.image_ques_desc{ cursor:pointer;}.image_ans_desc{ cursor:pointer;}

 

.labelbox {
    font-size: 25px;
    padding: 10px 10px 6px 0px;
    color: #aaa;
    width: 500px;
    margin-left: 10px;
}

.labelbox label {color:#aaa !important;cursor:pointer;font-size:16px;}

.difficulty_level_label {
    font-size: 15px;
    color: #666;
    font-weight: normal;
}
.options_margin_top {margin:0px !important;}

.upload_image_text{float: left;margin: 81px 0px 0px 14px;}

.q_tab2_content{margin-left: 16px;float:left; width:95%; background-color:#fff; min-height:300px;}

.create_jigsaw_puzzle{margin-left:-16px;}
.fancybox-close{background: url(/api/fancybox2/fancybox_sprite.png) no-repeat !important;background-size: 34px 100px !important;}

.big_chng {
    display: block;
}
.sml_chng {
    display: none;
}


@media only screen and (min-width:1368px) and (max-width:5000px)
{
#question_answer{width:1065px !important;}
.question_label{width:48%;}
.answer_label{width:52%;}
.question_input,.answer_input{height:110px !important;width:93%}

.game_input {width:81%;height:40px;padding:6px 12px;}
	.q_tab1_css	{padding: 42px 40.5px 7px;background-position: 50% 7px !important;}
	.q_tab2_css	{padding: 42px 18.5px 7px;background-position: 50% 10px !important;}
	.q_tab3_css	{padding: 42px 37.5px 7px;background-position: 50% 10px !important;border-right: 1px solid #c8c8c8;}
	.show_image_area { margin:0px; height:395px; /*height: 450px;*/ width: 496px; box-shadow: rgb(221,221,221) 0px 0px 10px; background-color: rgb(255,255,255); display: table-cell; vertical-align: middle;text-align: center;}

.hover_div_ques{display:none;position:absolute;margin:-100px 0 0 279px;float:right;z-index:1000; cursor:pointer;}

.hover_lable{position:absolute;min-width:333px;height:41px;bottom:0px;border-radius:2px;opacity:0.8;}

.hover_div_ans{display:none;position:absolute;margin:-104px 0 0 279px;float:right;z-index:1000;background:#ffffff;}
	
}

@media only screen and (min-width:1024px) and (max-width:1367px)
{
	.game_input {width:81%;height:40px;padding:6px 12px;}
#question_answer{width:965px !important;}
.image_upload_icon{width:100px !important;height:100px !important;}
.upload_image_text{margin: 75px 0px 0px 0px !important;}
.question_label{width:43%;}
.answer_label{width:57%;}
.question_input,.answer_input{height:97px !important;width:93%}
.hi-icon.image_upload_icon{background-size:70px 66px;}	

.q_tab1_css	{padding: 42px 40.5px 7px;background-position: 50% 7px !important;}
	.q_tab2_css	{padding: 42px 18.5px 7px;background-position: 50% 10px !important;}
	.q_tab3_css	{padding: 42px 37.5px 7px;background-position: 50% 10px !important;border-right: 1px solid #c8c8c8;}
	.show_image_area { margin:0px; height:395px; /*height: 450px;*/ width: 496px; box-shadow: rgb(221,221,221) 0px 0px 10px; background-color: rgb(255,255,255); display: table-cell; vertical-align: middle;text-align: center;}

.hover_div_ques {display:none;position:absolute;z-index:1000;cursor:pointer;height:107px;width:113px;}

.hover_lable {position: absolute;bottom: 0px;border-radius: 2px;opacity: 0.8;height: 107px;width: 113px;}
.hover_div_ans{display:none;position:absolute;z-index:1000;cursor:pointer;height:107px;width:113px;}

.change_image {float: left !important;margin:72px 0px 208px 0px !important;background: #F2F2FF none repeat scroll 0% 0% !important;height: 28px !important;border-radius:3px !important;opacity: 0.8 !important;position: absolute !important;padding:4px 4px 0px 8px !important;min-width:100px !important;width:100px !important;font-size: 13px !important;}

#del_selimg {font-size:16px !important;background-image:url(/images/m_delete_icon1.png?v=2) !important; background-repeat:no-repeat !important;padding: 0px 0px 8px 13px !important;background-color: transparent!important;
background-position: 2px 3px !important;}

.delete_image{margin:-101px 0px 0px 87px !important;}

.show_image_left{width:100px !important;height:100px !important;}



}


@media only screen and (min-width:768px) and (max-width:1023px)
{
	.game_input {width:81%;height:40px;padding:6px 12px;}
#question_answer{width:720px !important;}
.image_upload_icon{width:100px !important;height:100px !important;}
.upload_image_text{margin: 70px 0px 0px 0px !important;}
.question_label{width:45%;}
.answer_label{width:55%;}
.question_input,.answer_input{height:97px !important;width:93%}	
.image_custom{width:15% !important;}
.question_ans_custom{width:30% !important;float:left !important;}
.hi-icon.image_upload_icon{background-size:70px 60px;}	

.fancybox-wrap {width: 700px!important;}
.main_upload_div{float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 695px; background:#FFFFFF !important;}
	
.left_area_img {float:left;width:343px;}
	.show_image_area {margin:0px;height:397px;width:350px;background-color:rgb(255,255,255);display:table-cell;vertical-align:middle;text-align:center;}
	.m_lable {background:rgba(109,109,109,0.4);margin-left:0px;width:343px;height:37px;float:left;}
	.q_tabs {width:350px;padding: 0px 0px 0px 0px;float:left;}
	
	.q_tab-links {margin: 0 0 10px 0px!important;}
	.q_tab1_css {padding: 42px 30.5px 7px;background-position: 50% 24%!important;}
	.q_tab2_css {padding: 42px 15px 7px;background: #eee none repeat scroll 50% 24%!important;}
	.q_tab3_css {padding: 42px 30.5px 7px;background-position: 50% 10px!important;border-right: 1px solid #c8c8c8;}
	.googlemenu_div {top:145px;right:36px;}
	.q_tab-content {float:left;width:100%;background-color:#fff;height:307px;}
	.cancel_done_btn {float:left;margin:5px 9px 0px 10px;}
	.selectd_image_btn {float:left;}
	.cancel_img {margin-top: 23px!important;}
	.quesDescrImg {margin: 0px 0px 0px 0px;max-width: 340px;max-height:220px;}
	.fancybox-inner{width:auto !important;}
	#del_selimg{background-position:2px;}
	
	.show_image_left{width:100px !important;height:100px !important;}
	
	 

    




.hover_div_ans {display: none;position: absolute;z-index: 1000;cursor: pointer;height: 107px;width: 113px;}
.hover_div_ques {display:none;position:absolute;z-index:1000;cursor:pointer;height:107px;width:113px;}

.hover_lable {position:absolute;bottom:0px;border-radius:2px;opacity:0.8;height:107px;width:113px;}

.change_image {float:left !important;margin:0px 0px 208px 0px !important;background:#F2F2FF none repeat scroll 0% 0% !important;height:28px !important;border-radius:3px !important;opacity:0.8 !important;position:absolute !important;padding:4px 4px 0px 6px !important;min-width:100px !important;width:100px !important;font-size:13px !important;}

.delete_image {margin: -93px 0px 0px 85px !important;}


}



@media only screen and (min-width:640px) and (max-width:767px)
{
	.game_input {width:100% !important;}
   #question_answer{width:600px !important;}

  .image_upload_icon{width:80px !important;height:80px !important;border: none;padding:0px;}




.upload_image_text{display:none;}

.question_label{width:45%;}

.answer_label{width:55%;}

.question_input,.answer_input{height:65px !important;width:93%}	
.image_custom{width:15% !important;}
.question_ans_custom{width:30% !important;float:left !important;padding-top:4px;}
.delete_icon{margin-top:25px !important;}


.fancybox-wrap {width: 480px!important;}
	.main_upload_div {float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 405px;background: #FFFFFF !important;}
	.left_area_img {width: 409px;display: none;position: absolute;
    margin-top:153px;}
	.show_image_area {margin: 0px;height:240px;width: 409px;background-color: rgb(255,255,255);display:table-cell;vertical-align:middle;text-align:center;}
	.m_lable {background: rgba(109,109,109,0.4);margin-left: 0px;width: 409px;height: 42px;
    top: 576px;margin-top: 0px;display:none;}
	.q_tabs {width:413px;padding:0px 0px 0px 0px;float:left;}
	.q_tab-links {margin: 0 0 10px 0px!important;}
	.q_tab1_css {padding: 42px 44px 7px;background-position: 50% 24% !important;}
    .q_tab2_css {padding: 42px 24px 7px;background: #eee none repeat scroll 50% 24% !important;}
	.q_tab3_css {padding: 42px 40px 7px;background-position: 50% 10px!important;border-right: 1px solid #c8c8c8;}
	.googlemenu_div {right:35px;top:145px;}
	.q_tab-content {float:left;width:99%;background-color:#fff;height:340px;}
	.cancel_done_btn {float:left;margin:5px 9px 0px 10px;}
	.image_selected {cursor:pointer;max-width:93%;height:auto;margin-left:8px;}
	.selectd_image_btn {float:left;}
	.cancel_img {margin-top: 23px!important;}
	.quesDescrImg {margin: 0px 0px 0px 0px;max-width: 340px;max-height:220px;}
	.fancybox-inner{width:auto !important;}
	#del_selimg{background-position:2px;}
	
	.img_f_box{width:100% !important;}
	.cdbtn1, .cdbtn2, .cdbtn3, .cdbtn4, .cdbtn5, .cdbtn6, .cdbtn7, .cdbtn8, .cdbtn9{
    margin-left: 110px;}
	.img_f_box_g {width:100%;}
	.img_f_box_g > img {width:86%; height:200px;}
	#uplod_loader{margin: 10px 17px 0px !important;}

     .big_chng{display:none !important;}
	 .sml_chng{display:block !important;}
     .show_image_left{width:80px !important;height:80px !important;}
     .delete_image { margin: -78px 0px 0px 63px !important;}
	 

.hover_div_ques {display:none;position:absolute;z-index:1000;cursor:pointer;height:42px;width:50px;}

.hover_lable {position:absolute;border-radius:2px;opacity:0.8;}

.hover_div_ans {display:none;position:absolute;z-index:1000;cursor:pointer;height:42px;width:50px;}

.change_image {float:left !important;margin:0px 0px 102px 0px !important;background: #F2F2FF none repeat scroll 0% 0% !important;height: 22px !important;border-radius: 3px !important;opacity: 0.8 !important;position: absolute !important;padding: 2px 0px 0px 16px !important;min-width: 80px !important;font-size: 13px !important;}


}

@media only screen and (min-width:568px) and (max-width:639px)
{
.game_input {width:100% !important;}
#question_answer{width:520px !important;}
.image_upload_icon{width:70px !important;height:70px !important;border: none;padding:0px;}
.upload_image_text{display:none;}
.question_label{width:45%;}
.answer_label{width:55%;}
.question_input,.answer_input{height:60px !important;width:93%}	
.image_custom{width:15% !important;}
.question_ans_custom{width:30% !important;float:left !important;padding-top:4px;}
.delete_icon{margin-top:25px !important;}
.hi-icon.image_upload_icon{background-size:60px 60px;}



.fancybox-wrap {width: 480px!important;}
	.main_upload_div {float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 405px;background: #FFFFFF !important;}
	.left_area_img {width: 409px;display: none;position: absolute;
    margin-top:153px;}
	.show_image_area {margin: 0px;height:240px;width: 409px;background-color: rgb(255,255,255);display:table-cell;vertical-align:middle;text-align:center;}
	.m_lable {background: rgba(109,109,109,0.4);margin-left: 0px;width: 409px;height: 42px;
    top: 576px;margin-top: 0px;display:none;}
	.q_tabs {width:413px;padding:0px 0px 0px 0px;float:left;}
	.q_tab-links {margin: 0 0 10px 0px!important;}
	.q_tab1_css {padding: 42px 44px 7px;background-position: 50% 24% !important;}
    .q_tab2_css {padding: 42px 24px 7px;background: #eee none repeat scroll 50% 24% !important;}
	.q_tab3_css {padding: 42px 40px 7px;background-position: 50% 10px!important;border-right: 1px solid #c8c8c8;}
	.googlemenu_div {right:35px;top:145px;}
	.q_tab-content {float:left;width:99%;background-color:#fff;height:340px;}
	.cancel_done_btn {float:left;margin:5px 9px 0px 10px;}
	.image_selected {cursor:pointer;max-width:93%;height:auto;margin-left:8px;}
	.selectd_image_btn {float:left;}
	.cancel_img {margin-top: 23px!important;}
	.quesDescrImg {margin: 0px 0px 0px 0px;max-width: 340px;max-height:220px;}
	.fancybox-inner{width:auto !important;}
	#del_selimg{background-position:2px;}
	
	.img_f_box{width:100% !important;}
	.cdbtn1, .cdbtn2, .cdbtn3, .cdbtn4, .cdbtn5, .cdbtn6, .cdbtn7, .cdbtn8, .cdbtn9{
    margin-left: 110px;}
	.img_f_box_g {width:100%;}
	.img_f_box_g > img {width:86%; height:200px;}
	#uplod_loader{margin: 10px 17px 0px !important;}
	
	.show_image_left{width:70px !important;height:70px !important;}

   	 .big_chng{display:none !important;}
	 .sml_chng{display:block !important;}
	 
	 .delete_image{margin:-70px 177px 0px 55px !important;}
	 
	.hover_div_ques {display:none;position:absolute;z-index:1000;cursor:pointer;height:42px;width:50px;}

    .hover_lable {position:absolute;border-radius:2px;opacity:0.8;}

    .hover_div_ans {display:none;position:absolute;z-index:1000;cursor:pointer;height:42px;width:50px;}


    .change_image {float:left !important;margin:0px 0px 102px 0px !important;background: #F2F2FF none repeat scroll 0% 0% !important;height: 22px !important;border-radius: 3px !important;opacity: 0.8 !important;position: absolute !important;padding: 2px 0px 0px 16px !important;min-width:70px !important;font-size: 13px !important;}




}
@media only screen and (min-width:480px) and (max-width:567px)
{
	.game_input {width:100% !important;}
#question_answer{width:430px !important;}
.image_upload_icon{width:70px !important;height:70px !important;border: none;padding:0px;}
.upload_image_text{display:none;}
.question_label{width:45%;}
.answer_label{width:55%;}
.question_input,.answer_input{height:50px !important;width:93%}	
.image_custom{width:15% !important;}
.question_ans_custom{width:30% !important;float:left !important;padding-top:8px;}
.delete_icon{margin-top:25px !important;}
.hi-icon.image_upload_icon{background-size:50px 50px;}


.fancybox-wrap {width: 440px!important;}
	.main_upload_div {float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 405px;background: #FFFFFF !important;}
	.left_area_img {width: 409px;display: none;position: absolute;
    margin-top:153px;}
	.show_image_area {margin: 0px;height:240px;width: 409px;background-color: rgb(255,255,255);display:table-cell;vertical-align:middle;text-align:center;}
	.m_lable {background: rgba(109,109,109,0.4);margin-left: 0px;width: 409px;height: 42px;
    top: 576px;margin-top: 0px;display:none;}
	.q_tabs {width:412px;padding:0px 0px 0px 0px;float:left;}
	.q_tab-links {margin: 0 0 10px 0px!important;}
	.q_tab1_css {padding: 42px 44px 7px;background-position: 50% 24% !important;}
    .q_tab2_css {padding: 42px 24px 7px;background: #eee none repeat scroll 50% 24% !important;}
	.q_tab3_css {padding: 42px 40px 7px;background-position: 50% 10px!important;border-right: 1px solid #c8c8c8;}
	.googlemenu_div {right:35px;top:145px;}
	.q_tab-content {float:left;width:99%;background-color:#fff;height:340px;}
	.cancel_done_btn {float:left;margin:5px 9px 0px 10px;}
	.image_selected {cursor:pointer;max-width:93%;height:auto;margin-left:8px;}
	.selectd_image_btn {float:left;}
	.cancel_img {margin-top: 23px!important;}
	.quesDescrImg {margin: 0px 0px 0px 0px;max-width: 340px;max-height:220px;}
	.fancybox-inner{width:auto !important;}
	#del_selimg{background-position:2px;}
	
	.img_f_box{width:100% !important;}
	.cdbtn1, .cdbtn2, .cdbtn3, .cdbtn4, .cdbtn5, .cdbtn6, .cdbtn7, .cdbtn8, .cdbtn9{
    margin-left: 110px;}
	.img_f_box_g {width:100%;}
	.img_f_box_g > img {width:86%; height:200px;}
	#uplod_loader{margin: 10px 17px 0px !important;}
	.big_chng{display:none !important;}
	 .sml_chng{display:block !important;}
	 
	 .show_image_left{width:60px !important;height:60px !important;}
     
	
     .delete_image{margin:-60px 177px 0px 47px!important;}
	 
	.hover_div_ques {display:none;position:absolute;z-index:1000;cursor:pointer;height:42px;width:50px;}

    .hover_lable {position:absolute;border-radius:2px;opacity:0.8;}

    .hover_div_ans {display:none;position:absolute;z-index:1000;cursor:pointer;height:42px;width:50px;}


    .change_image {float:left !important;margin:0px 0px 102px 0px !important;background: #F2F2FF none repeat scroll 0% 0% !important;height: 22px !important;border-radius: 3px !important;opacity: 0.8 !important;position: absolute !important;padding: 2px 0px 0px 8px !important;min-width:60px !important;font-size: 13px !important;}









}
@media only screen and (min-width:360px) and (max-width:479px)
{
	.game_input {width:100% !important;}
#question_answer{width:320px !important;}
.image_upload_icon{width:50px !important;height:60px !important;border: none;padding:0px;}
.upload_image_text{display:none;}
.question_label{width:45%;}
.answer_label{width:55%;}
.question_input,.answer_input{height:46px !important;width:93%}	
.image_custom{width:16% !important;}
.question_ans_custom{width:29% !important;float:left !important;padding-top:4px;}
.delete_icon{margin-top:15px !important;}
.hi-icon.image_upload_icon{background-size:40px 45px;}
.fancybox-wrap {width: 320px!important;left: 22px !important;}
	.main_upload_div {float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 320px;background: #FFFFFF !important;}
	.left_area_img {width: 290px;display: none;position: absolute;
    margin-top:153px;}
	.show_image_area {margin: 0px;height:240px;width: 409px;background-color: rgb(255,255,255);display:table-cell;vertical-align:middle;text-align:center;}
	.m_lable {background: rgba(109,109,109,0.4);margin-left: 0px;width: 409px;height: 42px;
    top: 576px;margin-top: 0px;display:none;}
	.q_tabs {width:300px;padding:0px 0px 0px 0px;float:left;}
	.q_tab-links {margin: 0 0 10px 0px!important;}
	.q_tab1_css {padding: 42px 26px 7px;background-position: 50% 24% !important;}
    .q_tab2_css {padding: 42px 3px 7px;background: #eee none repeat scroll 50% 24% !important;}
	.q_tab3_css {padding: 42px 23px 7px;background-position: 50% 10px!important;border-right: 1px solid #c8c8c8;}
	.googlemenu_div {right:35px;top:145px;}
	.q_tab-content {float:left;width:99%;background-color:#fff;height:340px;}
	.cancel_done_btn {float:left;margin:5px 9px 0px 10px;}
	.image_selected {cursor:pointer;max-width:86%;height:auto;margin-left:8px;}
	.selectd_image_btn {float:left;margin-left:20px;}
	.cancel_img {margin-top: 23px!important;}
	.quesDescrImg {margin: 0px 0px 0px 0px;max-width: 340px;max-height:220px;}
	.fancybox-inner{width:auto !important;}
	#del_selimg{background-position:2px;}
	
	.img_f_box{width:100% !important;}
	.cdbtn1, .cdbtn2, .cdbtn3, .cdbtn4, .cdbtn5, .cdbtn6, .cdbtn7, .cdbtn8, .cdbtn9{
    margin-left: 50px;}
	.img_f_box_g {width:100%;}
	.img_f_box_g > img {width:86%; height:200px;}
	#uplod_loader{margin: 10px 17px 0px !important;}
	#upload_img22{margin: 57px 0px 0px 3px !important;}

    .show_image_left{width:45px !important;height:45px !important;margin-top:3px !important;}
    .big_chng{display:none !important;}
	.sml_chng{display:block !important;}
    
    .delete_image{margin:-50px 138px 0px 32px !important;}
	
	.hover_div_ques{position:absolute;z-index: 1000;cursor:pointer;height:41px;width:48px;}
	.hover_lable{position: absolute;border-radius: 2px;opacity: 0.8;}
	.change_image {float:left !important;margin:0px 0px 98px 0px !important;background:#F2F2FF none repeat scroll 0% 0% !important;height:22px !important;border-radius:3px !important;opacity:0.8 !important;position:absolute !important;padding:2px 0px 0px 1px !important;min-width:46px !important;font-size:12px !important;}
   #del_selimg {font-size: 16px;background-image: url(/images/m_delete_icon1.png?v=2);background-repeat: no-repeat;
   padding: 0px 0px 8px 12px;background-color: transparent!important;background-position: 1px 9px;}

 .hover_div_ans{display:none;position:absolute;z-index:1000;cursor:pointer;height:41px;width:48px;}  

}

.play-btn {
	text-decoration: none !important;
	border: 0;
	background: #1870D5;
	padding: 10px 20px;
	display: inline-block;
	text-align: center;
	color: #fff !important;
	font-size: 16px;
	font-weight: 500;
	border-radius: 50px;
	cursor: pointer;
	transition: background 0.3s ease-in;
}
.play-btn:hover {
	color: #fff !important;
	background: #0A53A8;
	text-decoration: none !important;
}

@media only screen and (min-width:320px) and (max-width:359px)
{
	.game_input {width:100% !important;}
#question_answer{width:290px !important;}
.image_upload_icon{width:50px !important;height:60px !important;border: none;padding:0px;}
.upload_image_text{display:none;}
.question_label{width:45%;}
.answer_label{width:55%;}
.question_input,.answer_input{height:46px !important;width:93%}	
.image_custom{width:17% !important;}
.question_ans_custom{width:27% !important;float:left !important;padding-top:4px;}
.delete_icon{margin-top:15px !important;}
.hi-icon.image_upload_icon{background-size:40px 45px;}

.fancybox-wrap {width: 277px!important;left: 22px !important;}
	.main_upload_div {float: left;border-left: 1px solid rgb(221, 221, 221);border-right: 1px solid rgb(221, 221, 221);border-bottom: 1px solid rgb(221, 221, 221);width: 249px;background: #FFFFFF !important;}
	.left_area_img {width: 249px;display: none;position: absolute;
    margin-top:153px;}
	.show_image_area {margin: 0px;height:240px;width: 249px;background-color: rgb(255,255,255);display:table-cell;vertical-align:middle;text-align:center;}
	.m_lable {background: rgba(109,109,109,0.4);margin-left: 0px;width: 409px;height: 42px;
    top: 576px;margin-top: 0px;display:none;}
	.q_tabs {width:256px;padding:0px 0px 0px 0px;float:left;}
	.q_tab-links {margin: 0 0 10px 0px!important;}
	.q_tab1_css {padding: 42px 12px 7px;background-position: 50% 24% !important;}
    .q_tab2_css {padding: 42px 4px 7px;background: #eee none repeat scroll 50% 24% !important;}
	.q_tab3_css {padding: 42px 14px 7px;background-position: 50% 10px!important;border-right: 1px solid #c8c8c8;}
	.googlemenu_div {right:35px;top:145px;}
	.q_tab-content {float:left;width:99%;background-color:#fff;height:340px;}
	.cancel_done_btn {float:left;margin:5px 9px 0px 10px;}
	.image_selected {cursor:pointer;max-width:86%;height:auto;margin-left:8px;}
	.selectd_image_btn {float:left;}
	.cancel_img {margin-top: 23px!important;}
	.quesDescrImg {margin: 0px 0px 0px 0px;max-width: 340px;max-height:220px;}
	.fancybox-inner{width:auto !important;}
	#del_selimg{background-position:2px;}
	
	.img_f_box{width:100% !important;}
	.cdbtn1, .cdbtn2, .cdbtn3, .cdbtn4, .cdbtn5, .cdbtn6, .cdbtn7, .cdbtn8, .cdbtn9{
    margin-left: 40px;}
	.img_f_box_g {width:100%;}
	.img_f_box_g > img {width:86%; height:200px;}
	#uplod_loader{margin: 10px 17px 0px !important;}
	#upload_img22{margin: 57px 0px 0px -5px !important;}
	.show_image_left{width:45px !important;height:45px !important;margin-top:3px !important;}

	
	.change_image{margin-left:-102px !important;}
	 .delete_image{margin:-50px 0px 0px 32px !important;}
	.big_chng{display:none !important;}
	.sml_chng{display:block !important;}
	
	
	
	
	
	.hover_div_ques{position:absolute;z-index: 1000;cursor:pointer;height:41px;width:48px;}
	.hover_lable{position: absolute;border-radius: 2px;opacity: 0.8;}
	.change_image {float:left !important;margin:0px 0px 98px 0px !important;background:#F2F2FF none repeat scroll 0% 0% !important;height:22px !important;border-radius:3px !important;opacity:0.8 !important;position:absolute !important;padding:2px 0px 0px 1px !important;min-width:46px !important;font-size:12px !important;}
   #del_selimg {font-size: 16px;background-image: url(/images/m_delete_icon1.png?v=2);background-repeat: no-repeat;
   padding: 0px 0px 8px 12px;background-color: transparent!important;background-position: 1px 9px;}

 .hover_div_ans{display:none;position:absolute;z-index:1000;cursor:pointer;height:41px;width:48px;}  








}
